Subject: bug#1565: 23.0.60; bug #374 is still a bug

From: "Drew Adams" <[email-masked]>
Date: Sat, 13 Dec 2008 15:17:08 -0800

> > The symptoms described in bug #374 are still the same: 
> 
> That report is still open. So are hundreds of others.
> Please don't waste everyone's time by opening duplicate reports.

My bad. I was searching the page after clicking "archived and unarchived
reports", and the search apparently got restarted above where the Resolved bugs
start.

Why all the bugs are on the same page, but not all are shown until you click
"archived and unarchived reports", I don't know. Searching the page initially
will not find an archived report, but after clicking that link it will. But
searching apparently always finds an Outstanding bug. Inconsistent and
confusing. It would be nice to be able to more easily search all bugs or just
some category (or categories) of bugs.

But as you say, this is not the place to discuss problems with the bug tracker.
Sorry for getting the impression that this particular bug was not open - it was
a mistake.